Bug 615242 - Wrong sentences in 1.4.3
Wrong sentences in 1.4.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 05:20 EDT by jason wang
Modified: 2011-12-05 20:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jason wang 2010-07-16 05:20:30 EDT
Description of problem:

In 1.4.3, I found this wrong sentence:

This process in virtualization is known as passthrough. and USB device 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Christopher Curran 2010-07-18 21:35:44 EDT
Removed "and USB device" fixed in build 43.

Chris

Note You need to log in before you can comment on or make changes to this bug.